/* HERO */
@media (max-width: 767.98px){
    .scb-hero{
        background: url(/themes/przelewy24/assets/img/lp-scb/scb-hero.webp) left top / cover no-repeat;
    }
}
@media (min-width: 768px){
    .scb-hero{
        background: url(/themes/przelewy24/assets/img/lp-scb/scb-hero.webp) center top / cover no-repeat;
    }
}

/* BEDGE */
.scb-badge{
    display: flex;
    align-items: center;
    text-wrap: nowrap;
    padding: 4px 10px;
    font-size: 12px;
    border-radius: 50px;
}

.scb-badge:before{
    content: '';
    display: block;
    width: 14px;
    height: 14px;
    margin-right: 8px;
    background: url(/themes/przelewy24/assets/img/lp-scb/scb-check.svg) center / contain no-repeat;
}

.scb-badge-white{
    border: 2px dashed rgba(255, 255, 255, 0.7);
    background: rgba(255, 255, 255, .45);
    backdrop-filter: blur(11px) brightness(50%);
    -webkit-backdrop-filter: blur(11px) brightness(50%);
    color: white;
}

.scb-badge-red{
    border: 2px dashed rgba(197, 27, 42, 0.7);
}

/* CARD SCB */
@media (min-width: 768px){
    .card-scb{
        margin-top: 34px;
        background: url(/themes/przelewy24/assets/img/lp-scb/scb-card-bg.webp) right bottom / cover no-repeat;
    }

    .card-scb > .card-body{
        margin-top: -34px;
    }
}